.aleft { float:left; }

/* Кабинет */
.cabinet-configurator { position:relative; height:556px; }
.cabinet-configurator .element-magnifier { position: absolute; width: 31px; height: 26px; background: url('/img/magnifier.png') center center no-repeat; pointer-events: none; }
.cabinet-configurator .element-magnifier.magnifier-0 { left: 139px; top: 141px; }
.cabinet-configurator .element-magnifier.magnifier-1 { left: 682px; top: 165px; }
.cabinet-configurator .element-magnifier.magnifier-2 { left: 553px; top: 176px; }
.cabinet-configurator .element-magnifier.magnifier-3 { left: 299px; top: 280px; }
.cabinet-configurator .element-magnifier.magnifier-4 { left: 623px; top: 330px; }
.cabinet-configurator .element-magnifier.magnifier-5 { left: 770px; top: 220px; }
.cabinet-configurator .element-magnifier.magnifier-6 { left: 322px; top: 184px; }
.cabinet-configurator .element-magnifier.magnifier-7 { left: 508px; top: 215px; }
.cabinet-configurator .element-magnifier.magnifier-8 { left: 682px; top: 211px; }
.cabinet-configurator__bg { position:absolute; right:0; top:0; width:808px; height:556px; }
.cabinet-configurator__popup { position:absolute; left:-320px; top:200px; background: #fff; }
.cabinet-configurator__popup-item { display:none; border:5px solid #d7d7d7; width:427px; box-shadow:0 0 20px rgba(0,0,0,0.2); }
.cabinet-configurator__popup-item img { display:block; margin:0; }
.cabinet-configurator__popup-item p { margin:0 0 10px; line-height:1.4; text-align:center; }

.cabinets-slider-container { position:relative; }
.cabinets-slider {}
.cabinets-slider__slide {}
.cabinets-slider-container .bx-wrapper .bx-controls-direction a { display:block; position:absolute; /*top:90px;*/ margin-top:-16px; width:24px; height:32px; }
.cabinets-slider-container .bx-wrapper .bx-prev { left:-60px; background:url('/img/bxslider_controls.png') 0 0 no-repeat; }
.cabinets-slider-container .bx-wrapper .bx-prev:hover { background-position:0 0; }
.cabinets-slider-container .bx-wrapper .bx-next { right:-60px; background:url('/img/bxslider_controls.png') -24px 0 no-repeat; }
.cabinets-slider-container .bx-wrapper .bx-next:hover { background-position:-24px 0; }


.posters-slider-container { position:relative; margin:0 0 50px; }
.posters-slider {}
.posters-slider__slide {}
.posters-slider__slide img { border:1px solid #e1e3e6; }
.posters-slider-container .bx-wrapper .bx-controls-direction a { display:block; position:absolute; top:50%; margin-top:-16px; width:24px; height:32px; }
.posters-slider-container .bx-wrapper .bx-prev { left:-48px; background:url('/img/bxslider_controls.png') 0 0 no-repeat; }
.posters-slider-container .bx-wrapper .bx-prev:hover { background-position:0 0; }
.posters-slider-container .bx-wrapper .bx-next { right:-48px; background:url('/img/bxslider_controls.png') -24px 0 no-repeat; }
.posters-slider-container .bx-wrapper .bx-next:hover { background-position:-24px 0; }


.cabinet-form-feedback { margin:0 0 10px; min-height:220px; background:url('/img/cabinet-form_man.jpg') left center no-repeat;  height: 425px;  background-position: center;}
.cabinet-form-feedback__gray { margin-left:280px; }
.cabinet-form-feedback__gray-left { float:left; width:210px; }
.cabinet-form-feedback__gray-left p { margin-top:10px; line-height:1.4; text-align:center; }
.cabinet-form-feedback__gray-right { margin-left:230px; }
.cabinet-form-feedback .sidebar-form textarea { height:80px; }

.cabinet-services { margin:0 -40px 0 0; }
.cabinet-services-section { float:left; margin:0 40px 40px 0; width:410px;  }
.cabinet-services-section__title { margin:0 0 20px; font:16px/22px 'intro_blackregular',sans-serif; color:#4e4e4e; text-align:center; text-transform:uppercase; }
.cabinet-services-section__content { position:relative; border-radius:100%; height:410px; background:#f7f9fb center center no-repeat; }
.cabinet-service { position:absolute; margin:-40px 0 0 -40px; border:2px solid #e2e3e7; border-radius:100%; width:75px; height:75px; background:#f7f9fb -2px -2px no-repeat; background-size: cover;}
.hide145 .cabinet-service, .hide146 .cabinet-service{	width:110px!important; height:110px!important;}
.cabinet-service.active { background-position:-76px -2px; }
.hide146 .cabinet-service.active { background-position:-112px -2px!important; }

.hide145 .cabinet-service__subtitle , .hide146 .cabinet-service__subtitle {font-size: 13px!important;}
.cabinet-service__title { display:none; position:absolute; left:-90px; top:92px; z-index:3; border-radius:4px; padding:4px 10px; width:240px; box-shadow:0 2px 10px rgba(0,0,0,0.12); background:#fff; font:12px/20px Verdana,sans-serif; text-align:center; }
.cabinet-service__title ul { margin:0; padding:0 0 0 20px; text-align:left; }
.cabinet-service__title li { margin:0; }
.cabinet-service.active .cabinet-service__title { display:block; }
.cabinet-service__title:after { content:''; position:absolute; left:50%; top:-7px; margin:0 0 0 -7px; border-width:0 8px 8px 8px; border-style:solid; border-color:transparent transparent #fff; }
.cabinet-service .cabinet-service__subtitle { font-family:Verdana, Arial, helvetica, sans-serif;  color: #333333; width: 120px; position:absolute; }
.cabinet-services-section .cabinet-service__title { color: #f18013; }
.cabinet-services-section[data-name="Общая терапия"] .cabinet-service__subtitle { color: #f18013; font-size: 11px; left: 50%; margin-left: -60px; top: 100%; text-align: center; margin-top: 5px; }
.cabinet-services-section[data-name="Общая терапия"] .cabinet-service__subtitle ul { display: table; text-align: left; margin: 0 auto; }
.cabinet-services-section[data-name="Общая терапия"] .cabinet-service__subtitle li { margin-bottom: 5px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle { display: none; font-size: 12px; line-height: 20px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-0 { left: 50%; top: 100%; margin-top: 25px; margin-left: -75px; text-align: center; white-space: nowrap; width: 150px }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-1 { right: 0; top: 100%; margin-top: 5px;  width: auto; white-space: nowrap; text-align: right; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-2 { right: 25px; top: 100%; margin-top: 5px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-3 { right: 85%; text-align: center; top: 50%; margin-top: -20px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-4 { right: 85%; bottom: 85%; text-align: center; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-5 { left: 85%; bottom: 85%; text-align: center; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-6 { left: 90%; text-align: center; top: 50%; margin-top: -20px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-7 { left: 25px; top: 100%; margin-top: 5px; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle.subtitle-8 { left: 0; top: 100%; margin-top: 5px;  width: auto; text-align: center; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle ul { display: table; text-align: left; margin: 0 auto; }
.cabinet-services-section[data-name="Эстетическая медицина"] .cabinet-service__subtitle li { margin-bottom: 5px; }

.cabinet-certificates { margin:0 -70px 0 0; }
.cabinet-certificate { float:left; margin:0 70px 40px 0; width:240px; }

.banner__cabinet-configurator { margin:50px 0 20px; }
.banner__cabinet-documentation { display:block; margin:50px 0 20px; border-radius:3px; padding:25px 30px 25px 90px; background:#e2e2e2 url('/img/banner_cabinet-documentation.png') 30px center no-repeat; font:14px/18px 'intro_blackregular',sans-serif; text-align:center; text-transform:uppercase; color:#808285; }

.cabinet-puzzle { margin:0 -16px 40px 0; }
.cabinet-puzzle__item { display:table; float:left; margin:0 16px 16px 0; width:276px; height:276px; background:url('/img/cabinet-puzzle_item-rbl.png') center center no-repeat; }
.cabinet-puzzle__item.rbl { background-image:url('/img/cabinet-puzzle_item-rbl.png'); }
.cabinet-puzzle__item.trl { background-image:url('/img/cabinet-puzzle_item-trl.png'); }
.cabinet-puzzle__item-content { display:table-cell; padding:0 55px; max-width:166px; vertical-align:middle; font:14px/1.9em 'intro_blackregular',sans-serif; text-align:center; text-transform:uppercase; }
a.cabinet-puzzle__item-content { text-decoration:none; color:#231f20; }
.cabinet-puzzle__item-content-small { font-size:9px; line-height:1.6em; }

.cabinet-2-forms { margin:0 0 20px; overflow: hidden;}
.cabinet-2-forms__form-1 { float:none; margin:0 auto; padding:10px 20px; width:380px; background:#f7f9fb; }
.cabinet-2-forms__form-1-left { float:left; width:160px; }
.cabinet-2-forms__form-1-left img { width:160px; }
.cabinet-2-forms__form-1-left p { margin-top:10px; line-height:1.4; text-align:center; }
.cabinet-2-forms__form-1-right { float:right; width:200px; }
.cabinet-2-forms__form-1 textarea { height:80px; }
.cabinet-2-forms__form-1 fieldset { margin-bottom:10px; }

.cabinet-static-form { float:right; margin:0 0 20px; padding:0 20px 10px; width:380px; background:#f7f9fb; }
.cabinet-static-form-left { float:left; width:160px; }
.cabinet-static-form-left img { width:160px; }
.cabinet-static-form-left p { margin-top:10px; line-height:1.4; text-align:center; }
.cabinet-static-form-right { float:right; width:200px; }
.cabinet-static-form textarea { height:80px; }
.cabinet-static-form fieldset { margin-bottom:10px; }

.grey-box {background: #e0e1e5; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;overflow: hidden; margin: 30px 0;}
.grey-box .cut-in p {font-weight:normal;font-style:normal;font-size:25px;color:#4e4e4e;line-height:32px;font-family:Verdana, Arial, helvetica, sans-serif;}
.cabinet-service__subtitle ul, .cabinet-service__subtitle {
	text-decoration:underline;
	cursor:pointer;
}
.cabinet-service_top_right, .cabinet-service_top_left, .cabinet-service_top, .cabinet-service_bottom, .cabinet-service_right, .cabinet-service_left, .cabinet-service_bottom_right, .cabinet-service_bottom_left {
	position: relative;
	color: #f18013;
	text-decoration: underline;
	cursor: pointer;
	width: 140px;
	text-align: center;
}
.cabinet-service_top_right {
	bottom: 40px;
	left: 60px;
}
.cabinet-service_right {
	left: 60px;
}

.cabinet-service_top_left {
	bottom: 40px;
	right: 100px;
}
.cabinet-service_left {
	right: 100px;
}
.cabinet-service_bottom_right {
	top: 50px;
	left: 70px;
}

.cabinet-service_bottom_left {
	right: 115px;
	top: 70px;
}
.cabinet-service_bottom {
	top: 103px;
	right: 30px;
}
.show_dialog {
	z-index:2;
}
.show_dialog .text ul li{
	color:orange;
}
.show_dialog .text ul li span{
	color:black;
}
.show_dialog .text {
	font-family: Verdana, Arial, helvetica, sans-serif;
	line-height: 27px;
}

.bx-wrapper {position: relative;}

.cabinets-slider__slide > p {
	text-align: center;
	color: #4e4e4e;
	font-size: 12px;
}